[BELEGDOCUMENTTYPE::browse]
CalcUnits=1
Spaltenanzahl=5
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 1; 0;   18;28;  1; 1; 0; 0; 1; 1; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   40; 0; 10; 0; 0; 0; 1; 1; 0;-1; 0;
Titel002=Code
Default002=Code
Spalte003=2003;10; 0;   55; 7;  6; 0; 0; 0; 1; 1; 0;-1; 0;
Titel003=Format
Default003=Kind
Spalte004=1002; 1; 0;  156; 0; 50; 0; 0; 0; 1; 1; 0;-1; 0;
Titel004=Beschreibung
Default004=Descr
Spalte005=1004; 1; 0;  128; 0; 50; 0; 0; 0; 1; 1; 0;-1; 0;
Titel005=Belegarten
Default005=ApplTo
